{"addItemTitle":"抽出条件の追加"
,"addItemButton":"追加"
,"newItemName":"新しい抽出条件"
,"inputError":"入力エラー"
,"itemNameInputError":"名前を入力してください"
,"confirmOpenLinks":{"txt":"開く数が %d を超えています. 開く数: %d\r\n\r\nすべて開きますか?","title":"複数オープン確認"}
,"confirmDelete":{"txt":"「%s」を削除しますか?","title":"削除の確認"}
}